﻿/*=================================*/
/* Nivo Slider Demo
/* November 2010
/* By: Gilbert Pellegrom
/* http://dev7studios.com
/*=================================*/

/*====================*/
/*=== Reset Styles ===*/
/*====================*/

caption, th, td {
	/* text-align:left; */
	font-weight:normal;
    text-align:right;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content:"";
}
blockquote, q {
	quotes:"" "";
}
/* HTML5 tags */
header, section, footer,
aside, nav, article, figure {
	display: block;
}

/*===================*/
/*=== Main Styles ===*/
/*===================*/

.theme-default #slider {
    margin:5px 0 0 0; /* 20px 0 0 0; */
    width:951px; /* Make sure your images are the same size */
    height:308px; /* 462px;  Make sure your images are the same size */
}
.theme-pascal.slider-wrapper,
.theme-orman.slider-wrapper {
    margin:5px 0 0 0; /* 20px 0 0 0; */
}

/*====================*/
/*=== Other Styles ===*/
/*====================*/
.clear {
	clear:both;
}